<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:showIn="@layout/questionsdetail_item">

    <com.gh.gamecenter.common.view.ExpandAndCloseTextView
        android:id="@+id/questionsdetail_item_des"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="20dp"
        android:lineSpacingExtra="4dp"
        android:maxLines="3"
        android:textColor="@color/text_subtitle"
        android:textSize="14sp" />

    <LinearLayout
        android:id="@+id/questionsdetail_item_picll"
        android:layout_width="match_parent"
        android:layout_height="100dp"
        android:layout_marginLeft="20dp"
        android:layout_marginTop="8dp"
        android:layout_marginRight="20dp">

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/questionsdetail_item_pic1"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:roundedCornerRadius="3dp" />

            <ImageView
                android:id="@+id/video_play"
                android:layout_width="36dp"
                android:layout_height="36dp"
                android:layout_centerInParent="true"
                android:src="@drawable/community_video_play_icon"
                android:visibility="gone" />

            <TextView
                android:id="@+id/video_status"
                android:layout_width="match_parent"
                android:layout_height="24dp"
                android:layout_alignParentBottom="true"
                android:background="@drawable/question_video_status_gradient"
                android:gravity="center"
                android:text="继续上传"
                android:textColor="@color/white"
                android:textSize="12sp"
                android:visibility="gone" />

            <TextView
                android:id="@+id/video_duration"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="4dp"
                android:layout_marginBottom="4dp"
                android:includeFontPadding="false"
                android:paddingLeft="6dp"
                android:paddingTop="3dp"
                android:paddingRight="6dp"
                android:paddingBottom="3dp"
                android:textColor="@color/white"
                android:textSize="10sp"
                android:visibility="gone" />

        </RelativeLayout>

        <com.facebook.drawee.view.SimpleDraweeView
            android:id="@+id/questionsdetail_item_pic2"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="4dp"
            android:layout_weight="1"
            app:roundedCornerRadius="3dp" />

        <RelativeLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_marginLeft="4dp"
            android:layout_weight="1">

            <com.facebook.drawee.view.SimpleDraweeView
                android:id="@+id/questionsdetail_item_pic3"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                app:roundedCornerRadius="3dp" />

            <View
                android:id="@+id/questiondetail_item_pic3_mask"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:background="#80000000"
                android:visibility="gone" />

            <TextView
                android:id="@+id/questiondetail_item_pic3_desc"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:textColor="@color/all_white"
                android:textSize="22sp"
                android:visibility="gone" />

        </RelativeLayout>

    </LinearLayout>
</LinearLayout>